@font-face {
  font-family: "iconfont"; /* Project id 5048064 */
  src: url('//at.alicdn.com/t/c/font_5048064_ijrvr2xb8h.woff2?t=1765378007287') format('woff2'),
       url('//at.alicdn.com/t/c/font_5048064_ijrvr2xb8h.woff?t=1765378007287') format('woff'),
       url('//at.alicdn.com/t/c/font_5048064_ijrvr2xb8h.ttf?t=1765378007287') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tuitetwitter43:before {
  content: "\e6ee";
}

.icon-tuitetwitter44:before {
  content: "\e6ef";
}

.icon-chanpin:before {
  content: "\e632";
}

.icon-facebookfacebook52:before {
  content: "\e605";
}

.icon-youtubeyoutube7:before {
  content: "\e73d";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Youtube:before {
  content: "\e880";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-xinwen:before {
  content: "\eb42";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-Facebook:before {
  content: "\e606";
}

.icon-gongsi:before {
  content: "\e769";
}

.icon-whatsapp1:before {
  content: "\e97b";
}

.icon-instagram1:before {
  content: "\e6dc";
}

.icon-lujingbeifen3:before {
  content: "\e66f";
}

.icon-daohang:before {
  content: "\e60a";
}

.icon-linkedin-fill:before {
  content: "\eab1";
}

.icon-linkedin:before {
  content: "\eab2";
}

.icon-lingying:before {
  content: "\ee48";
}

.icon-tuite:before {
  content: "\ee49";
}

.icon-shouye:before {
  content: "\e61c";
}

.icon-erweima:before {
  content: "\e600";
}

.icon-weixin:before {
  content: "\e631";
}

.icon-arrow-up-line:before {
  content: "\e748";
}

.icon-shipinhao:before {
  content: "\e60d";
}

.icon-douyin:before {
  content: "\e8db";
}

